org.apache.felix.ipojo.manipulator.metadata.annotation.visitor.ignore

## Class NullBinding

- java.lang.Object
- - org.apache.felix.ipojo.manipulator.metadata.annotation.registry.Binding
  - - org.apache.felix.ipojo.manipulator.metadata.annotation.visitor.ignore.NullBinding

    public class NullBinding
    extends Binding

User: guillaume Date: 10/07/13 Time: 15:04

### Constructor Summary

Constructors
Constructor and Description
`NullBinding(org.objectweb.asm.Type type)`

### Method Summary

### Methods inherited from class org.apache.felix.ipojo.manipulator.metadata.annotation.registry.Binding

`getAnnotationType, getFactory, getPredicate, setAnnotationType, setFactory, setPredicate, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### NullBinding

    public NullBinding(org.objectweb.asm.Type type)